Comments

205 Comments
karma

Works for me!

No, that's OSX only, but I'm updating anyway.

karma

Works beautifully, thanks!

BZ#1294450 xscorch won't start

This has already gone to stable but the following is coming: FEDORA-EPEL-2016-e32a538943

karma

Works for me, imported with no issues.

karma

Works for me, imported with no issues.

User Icon limb commented & provided feedback on moodle-3.0-1.el7 4 years ago

Requested all branches needed.

karma

Fixes the LWN->epub fetching issue I was having.

BZ#1253863 calibre-v2.35.0 is available

On hold pending resolution of BZ 1216312

Commenting so I'm aware of it's status since I'll need it for Wesnoth.

Commenting so I'm aware of it's status since I'll need it for Wesnoth.

+1

User Icon limb commented & provided feedback on bluez-5.29-2.fc21 5 years ago
karma

Header issue fixed.

karma

Still can't use firefox, seamonkey or konqueror through torsocks, but no regressions.

User Icon limb commented & provided feedback on bluez-5.29-1.fc22 5 years ago
karma

In file included from /usr/include/wiiuse.h:47:0, from /builddir/build/BUILD/SuperTuxKart-0.8.1/src/input/wiimote.cpp:26: /usr/include/bluetooth/bluetooth.h: In function 'void bswap_128(const void, void)': /usr/include/bluetooth/bluetooth.h:348:21: error: invalid conversion from 'const void' to 'const uint8_t {aka const unsigned char}' [-fpermissive] const uint8_t s = src; ^ /usr/include/bluetooth/bluetooth.h:349:15: error: invalid conversion from 'void' to 'uint8_t {aka unsigned char}' [-fpermissive] uint8_t d = dst; ^

User Icon limb commented & provided feedback on bluez-5.29-1.fc21 5 years ago
karma

Breaks supertuxkart build, works with 5.23. In file included from /usr/include/wiiuse.h:47:0, from /builddir/build/BUILD/SuperTuxKart-0.8.1/src/input/wiimote.cpp:26: /usr/include/bluetooth/bluetooth.h: In function 'void bswap_128(const void, void)': /usr/include/bluetooth/bluetooth.h:348:21: error: invalid conversion from 'const void' to 'const uint8_t {aka const unsigned char}' [-fpermissive] const uint8_t s = src; ^ /usr/include/bluetooth/bluetooth.h:349:15: error: invalid conversion from 'void' to 'uint8_t {aka unsigned char}' [-fpermissive] uint8_t d = dst; ^

Updated the duplicity version to patch out deprecation warning so deja-dup works again, BZ 1197627.

Wait. . .it already requires pycanberra. . .

Odd. I'll issue a new build requiring pycanberra and numpy, once we get the numpy issue figured out. I think parts might be using python3, does installing python3-numpy help?